Subject: Re: bug#43645: 26.3; emacsclient -c does not open to correct window

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 29 Sep 2020 16:22:17 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> So the 0 should be there in the "emacsclient test.txt" case, but not in
> the "emacsclient -c test.txt" (and -t) cases.  I'll see if I can come up
> with a fix...

I'm not very familiar with this code at all, but I think I came up with
a pretty straightforward fix in Emacs 28 (that retains the old behaviour
for emacsclient without -c/-t.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no